function FileData_Pairs(x)
{
x.t("active","online");
x.t("notes","contrast");
x.t("possible","cancel");
x.t("acti\u00advation","v.250");
x.t("acti\u00advation","gprs");
x.t("acti\u00advation","11.20");
x.t("refer","section");
x.t("microsoft","windows");
x.t("v.250","command");
x.t("v.250","ath");
x.t("gprs","commands");
x.t("gprs","syntax");
x.t("gprs","cring");
x.t("contexts","active");
x.t("contexts","interface");
x.t("contexts","during");
x.t("line","configured");
x.t("last","gsm");
x.t("interface","active");
x.t("interface","command");
x.t("lcp","termination");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","ath");
x.t("automatically","lcp");
x.t("details","refer");
x.t("command","may");
x.t("command","ath");
x.t("command","used");
x.t("mux1","mux2");
x.t("ppp","ath");
x.t("mux2","mux3");
x.t("07.07","notes");
x.t("07.07","possible");
x.t("during","dial-up");
x.t("during","implicit");
x.t("reject","network");
x.t("mux3","charge");
x.t("network","request");
x.t("network","drivers");
x.t("due","dial-up");
x.t("announced","unsolicited");
x.t("reasons","due");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("manual","rejection");
x.t("11.20","ath");
x.t("codes","ring");
x.t("cancel","connection");
x.t("standard","v.250");
x.t("activation","announced");
x.t("activation","pdp");
x.t("started","automatically");
x.t("gsm","07.07");
x.t("request","pdp");
x.t("commands","11.20");
x.t("configured","details");
x.t("contrast","gsm");
x.t("dropping","dtr");
x.t("automatic","deactivation");
x.t("syntax","exec");
x.t("drivers","microsoft");
x.t("11.5.1","automatic");
x.t("may","used");
x.t("ath","response");
x.t("ath","command");
x.t("ath","manual");
x.t("ath","break");
x.t("ath","used");
x.t("section","11.5.1");
x.t("exec","command");
x.t("rejection","network");
x.t("reference","(s)");
x.t("deactivation","pdp");
x.t("cring","gprs");
x.t("windows","ath");
x.t("dial-up","ppp");
x.t("dial-up","network");
x.t("termination","dropping");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("context","acti\u00advation");
x.t("context","during");
x.t("context","activation");
x.t("context","deacti\u00advation");
x.t("online","interface");
x.t("online","deactivated");
x.t("result","codes");
x.t("procedure","started");
x.t("done","com\u00adpatibility");
x.t("implicit","pdp");
x.t("asc0","asc1");
x.t("deacti\u00advation","procedure");
x.t("ring","gprs");
x.t("asc1","usb");
x.t("used","reject");
x.t("used","standard");
x.t("used","deactivate");
x.t("break","done");
x.t("dtr","line");
x.t("unsolicited","result");
x.t("deactivate","pdp");
x.t("com\u00adpatibility","reasons");
}
